#########################################################
# This file has been automatically generated by gem2tgz #
#########################################################
# -*- encoding: utf-8 -*-
# stub: redis-cluster-client 0.10.0 ruby lib

Gem::Specification.new do |s|
  s.name = "redis-cluster-client".freeze
  s.version = "0.10.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "allowed_push_host" => "https://rubygems.org", "rubygems_mfa_required" => "true" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["Taishi Kasuga".freeze]
  s.date = "2024-05-13"
  s.email = ["proxy0721@gmail.com".freeze]
  s.files = ["lib/redis-cluster-client.rb".freeze, "lib/redis_client/cluster.rb".freeze, "lib/redis_client/cluster/command.rb".freeze, "lib/redis_client/cluster/concurrent_worker.rb".freeze, "lib/redis_client/cluster/concurrent_worker/none.rb".freeze, "lib/redis_client/cluster/concurrent_worker/on_demand.rb".freeze, "lib/redis_client/cluster/concurrent_worker/pooled.rb".freeze, "lib/redis_client/cluster/error_identification.rb".freeze, "lib/redis_client/cluster/errors.rb".freeze, "lib/redis_client/cluster/key_slot_converter.rb".freeze, "lib/redis_client/cluster/node.rb".freeze, "lib/redis_client/cluster/node/base_topology.rb".freeze, "lib/redis_client/cluster/node/latency_replica.rb".freeze, "lib/redis_client/cluster/node/primary_only.rb".freeze, "lib/redis_client/cluster/node/random_replica.rb".freeze, "lib/redis_client/cluster/node/random_replica_or_primary.rb".freeze, "lib/redis_client/cluster/node_key.rb".freeze, "lib/redis_client/cluster/normalized_cmd_name.rb".freeze, "lib/redis_client/cluster/optimistic_locking.rb".freeze, "lib/redis_client/cluster/pipeline.rb".freeze, "lib/redis_client/cluster/pub_sub.rb".freeze, "lib/redis_client/cluster/router.rb".freeze, "lib/redis_client/cluster/transaction.rb".freeze, "lib/redis_client/cluster_config.rb".freeze, "lib/redis_cluster_client.rb".freeze]
  s.homepage = "https://github.com/redis-rb/redis-cluster-client".freeze
  s.licenses = ["MIT".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 2.7.0".freeze)
  s.rubygems_version = "3.4.20".freeze
  s.summary = "A Redis cluster client for Ruby".freeze

  s.specification_version = 4

  s.add_runtime_dependency(%q<redis-client>.freeze, ["~> 0.22"])
end
